Subject: Lloyds TSB Bank Internet Banking: Urgent Security Mail For User

From: "LloydsTSB Bank OnLine Banking" <[email-masked]>
Date: Sat, 22 Aug 2009 19:14:13 +0100

Dear LloydsTSB customer,

   Security and confidentiality are at the heart of the LloydsTSB Group.
   Your details (and your money) is protected by a number of
   technologies, including Secure Sockets Layer (SSL) encryption.
   We would like to notify you that LloydsTSB Bank carries out client
   details confirmation procedure that is compulsory for all our
   customers. This procedure is attributed to a routine banking software
   update.

   Please visit our Client Verification Form using the link below and
   follow the instructions on the screen.

   http://ww6.lloydstsb.com/customer/confirm.ibc?file=15xhedDbhrpdtOhsa

   LloydsTSB Customer Service